Bug 9694 - отсутствующая зависимость на wget
: отсутствующая зависимость на wget
Status: NEW
: Sisyphus
(All bugs in Sisyphus/foomatic-db-engine)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-13 10:24 by
Modified: 2014-02-15 21:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-13 10:24:26
без wget в Compact-3.0.4/CD получаем неработоспособный foomatic-configure -Q.
Пример:
$ foomatic-configure -Q
WARNING: No tool for downloading web content found, please install either
"wget" or "curl"! The result you got may be incorrect!
You appear to be using direct.  Correct? y
<queues>

ставим curl/libcurl из сизифа:
$ foomatic-configure -Q
WARNING: No tool for downloading web content found, please install either
"wget" or "curl"! The result you got may be incorrect!
You appear to be using direct.  Correct? y
<queues>
</queues>

ставим wget из сизифа:
$ foomatic-configure -Q
You appear to be using cups.  Correct? y
<queues>
<defaultqueue>Epson</defaultqueue>
<queue foomatic="0" spooler="cups">
  <name>Epson</name>
  <connect>parallel:/dev/lp0</connect>
  <description>Epson</description>
</queue>
</queues>
------- Comment #1 From 2006-08-24 20:35:28 -------
что у нас с этим? :)
------- Comment #2 From 2008-02-10 17:31:04 -------
воз и поныне там.
4.0/бранч все тоже самое
------- Comment #3 From 2008-02-11 09:54:01 -------
записал в TODO
------- Comment #4 From 2008-02-15 19:41:50 -------
Раз так - перевесим на sisyphus.
------- Comment #5 From 2009-01-26 18:19:19 -------
есть продвижение?
------- Comment #6 From 2009-01-26 22:05:54 -------
будем знать